[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.Tag

Contains a Pointer to an Integer type.

## Declaration

Source position: grids.pas line 623

`published property TGridColumn.Tag : PtrInt read FTag write FTag default 0;`

## Description

Tag is a PtrInt property which contains a pointer to an numeric integer value. It does not have any predefined usage in TGridColumn.